/* *********Font face declaration ***********/
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Italic-VariableFont_wght.ttf")
    format("ttf-variations");
  src: url("../fonts/Montserrat-VariableFont_wght.ttf")
    format("truetype");
  font-weight: 100 1000;
  font-stretch: 25% 151%;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat";
}

:root {
  --whiteColor: #ffffff;
  --blackColor: #000000;
  --greenColor: #2a9d36;
  --darkGreenColor: #366835;
  --darkGrayColor: #353535;
  --redColor: #d82a4e;
  --yellowColor: #fecb00;
  --lightGrayColor: #c8c8c8;
  --backgroundColor: #c5c5c5;
  --Color: #09476c;
  --searchBarGrayColor: #e9ebe9;
}

body {
  background-color: #c5c5c5;
  /* background-color: var(--backgroudColor); */
}

.main-wrapper {
  width: 100%;
  display: flex;
  top: 0;
  justify-content: space-evenly;
  margin-bottom: 5px;
}

/* Right side fo the web page */

.right-wrapper {
  height: 100%;
  width: 100%;
  background-color: var(--whiteColor);
}

.right-wrapper-long {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.right-wrapper-index {
  width: 90%;
  padding: 1rem 3rem 1rem 3rem;
  box-sizing: border-box;
  border-bottom: 0.5px solid var(--whiteColor);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 0px 0px 33px 33px;
}

@media (max-width: 430px) {
  .right-wrapper-long {
    height: 80vh;
  }
}

/* Navbar */
.desktop-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mobile-navbar {
  display: none;
}

.logo-wrapper {
  display: flex;
  align-items: center;
}

.logo {
  width: 28px;
  height: 28px;
  background-color: var(--yellowColor);
  padding: 5px;
  border-radius: 3px;
}

.word-logo {
  font-size: 27px;
  margin-left: 5px;
  color: var(--Color);
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
}

.word-logo span {
  color: var(--Color);
  font-weight: 900;
}

.navbar-links ul {
  display: flex;
  list-style-type: none;
  gap: 25px;
}

.navbar-links ul li {
  height: 100%;
  padding: 15px 0;
}

.navbar-links ul li a {
  text-decoration: none;
  color: var(--darkGrayColor);
  font-size: 14px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
}

/* .navbar-links ul li a:hover {
  color: var(--yellowColor);
} */

.navbar-links ul li .activePage {
  color: var(--blackColor);
  font-weight: 900;
}

.right-navbar {
  display: flex;
  align-items: center;
}

.language {
  color: var(--blackColor);
  padding: 8px 2px;
  margin-right: 10px;
  background: rgba(127, 127, 127, 0.21);
  border-radius: 9.22723px;
  border: none;
  cursor: pointer;
}

.language:focus {
  outline: none;
}

.login-btn {
  display: flex;
  align-items: center;
  background-color: var(--Color);
  padding: 12px 35px;
  border-radius: 18px;
}

.login-btn p {
  color: var(--whiteColor);
  font-weight: 400;
  margin-left: 8px;
  font-size: 14px;
}

.login-btn:hover {
  cursor: pointer;
}

/* End of navbar */

/* header */
/* Mobiel responsiveness */

@media (max-width: 1030px) {
  .left-wrapper {
    display: none;
  }

  .right-wrapper-index {
    padding: 25px;
    height: 90px;
  }

  .right-wrapper {
    width: 100%;
  }

  /* Navbar */

  .navbar {
    display: block;
  }

  .desktop-navbar {
    display: none;
  }

  .mobile-navbar {
    display: block;
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  .icon-logo-wrapper {
    width: 35px;
    height: 35px;
    background-color: var(--yellowColor);
    border-radius: 4px;
  }

  .mobile-logo {
    width: 100%;
    height: 100%;
  }

  .mobile-word-logo {
    color: var(--Color);
    margin-left: 10px;
  }

  .mobile-word-logo span {
    color: var(--Color);
    font-weight: 900;
  }

  .mobile-signin {
    display: flex;
    align-items: center;
  }

  .mobile-signin-text {
    display: flex;
    align-items: center;
    margin-right: 15px;
  }

  .mobile-signin-text .language {
    color: var(--blackColor);
    padding: 6px 1px;
    margin-right: 0;
    background: rgba(127, 127, 127, 0.21);
    border-radius: 9.22723px;
    border: none;
  }

  .language:focus {
    outline: none;
  }
}

/* Floating message */

.floating-message {
  background-color: var(--Color);
  padding: 10px;
  border-radius: 50%;
  position: fixed;
  bottom: 50px;
  right: 50px;
  box-shadow: 8px 8px 30px 0px;
}

/* End of floating message */

/* Menu */
.menu {
  width: 70%;
  height: 100vh;
  background-color: var(--searchBarGrayColor);
  position: absolute;
  top: 0;
  left: 0;
  padding: 30px 20px 0 50px;
}

.menu-logo-wrapper {
  display: block;
}

.menu-logo {
  width: 100px;
  height: 100px;
  background-color: var(--yellowColor);
  border-radius: 10px;
}

.menu-logo-wrapper p {
  font-size: 20px;
}

.menu-word-logo {
  font-size: 20px;
  margin-left: 0;
}

.menu-items ul {
  list-style-type: none;
  margin-top: 20px;
}

.menu-items ul li a {
  display: flex;
  align-items: center;
  padding: 12px 0;
  text-decoration: none;
}

.menu-items ul li a span {
  color: var(--blackColor);
  margin-left: 10px;
}

.position-btn {
  position: absolute;
  bottom: 30px;
}

.overlay {
  position: fixed;
  display: none;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.18);
  backdrop-filter: blur(6.5px);
  top: 0;
  bottom: 0;
  filter: blur(20px);
  -webkit-filter: blur(1px);
}

.menu-overlay {
  display: none;
}

.close-menu {
  position: absolute;
  right: 30px;
  top: 30px;
}
/* End of menu */

/* middle/ second section */
section {
  background-color: var(--whiteColor);
  display: flex;
  margin: auto;
  flex-direction: column;
  width: 100%;
  box-sizing: border-box;
  border-bottom: 0.5px solid var(--whiteColor);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 33px;
  margin-bottom: 5px;
}

section .content-div {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}

section .content-div .left {
  width: 45%;
  padding: 2rem 0 1rem 3rem;
  /* border: 1px solid red; */
}

section .content-div .left .input {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 5px 10px;
  border: 0.5px solid var(--Color);
  border-radius: 20.971px;
  gap: 5px;
  width: 13.5rem;
}

section .content-div .left .input svg {
  height: 15px;
  width: 15px;
}

section .content-div .left .input span {
  color: var(--Color);
  font-size: 10px;
}

section .content-div .left .cta h1 {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 200;
  font-size: 50px;
  line-height: 67px;
  color: #2d2d2d;
}

section .content-div .left .cta h1 span {
  font-size: 75px;
  font-weight: 900;
  color: var(--Color);
}

section .content-div .left .cta p {
  font-family: "Montserrat";
  font-size: 13px;
}

section .content-div .right {
  /* border: 1px solid blue; */
  width: 55%;
}

section .content-div .right img {
  height: 475px;
  width: 100%;
  border-bottom-right-radius: 33px;
  border-top-right-radius: 33px;
}

/* third section */
.content-div .cta .card-div {
  display: flex;
  margin: auto;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

.content-div .cta .card-div .card {
  background-color: var(--yellowColor);
  padding: 1rem 2rem 1rem 2rem;
  background: #fecb00;
  border-radius: 33px;
  width: 233px;
  height: fit-content;
  cursor: pointer;
}

.content-div .cta .card-div .card .card-element {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
}

.content-div .cta .card-div .card .card-element svg {
  height: 25px;
  width: 25px;
}

.content-div .cta .card-div .card .card-element .chevron {
  background-color: var(--whiteColor);
  padding: 0.5rem;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  cursor: pointer;
}

/* .content-div .cta .card-div .card .card-text {
  border: 1px solid red;
} */

.content-div .cta .card-div .card .card-text p {
  color: var(--Color);
  font-family: "Montserrat";
  font-size: 18px;
}

.content-div .cta .card-div .card .card-text h2 {
  font-size: 24px;
  font-weight: 800;
  color: var(--Color);
}

.section .search-div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 30px 23px;
  border: 0.5px solid #adabab;
  border-radius: 33px;
  width: 50%;
}

.section .search-div h1 {
  color: var(--Color);
  font-weight: 800;
  margin-bottom: 1rem;
}

.section .search-div .search {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  gap: 0.4rem;
}

.section .search-div .search .input {
  display: flex;
  align-items: center;
  padding: 0.8rem;
  background-color: #f8faf8;
  width: 100%;
  border-radius: 33px 0 0 33px;
  gap: 10px;
}

.section .search-div .search .input svg {
  height: 15px;
  width: 15px;
}

.section .search-div .search .input input {
  border: none;
  outline: none;
  width: 100%;
  background-color: transparent;
}

.section .search-div .search .input input::placeholder {
  font-size: 12px;
  font-family: "Montserrat";
}

.section .search-div .search .icon {
  background-color: var(--Color);
  padding: 0.55rem;
  border-radius: 0 33px 33px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.section .search-div .search .icon svg {
  height: 20px;
  width: 20px;
}

.line-divider {
  height: 1px;
  width: 100%;
  background-color: #adabab;
}

.footer {
  display: flex;
  margin: auto;
  flex-direction: row;
  width: 90%;
  padding: 1rem;
  margin-bottom: 0;
  justify-content: space-between;
}

.footer p {
  font-size: 13px;
  font-family: "Montserrat";
}

.footer .right {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.footer .right .iclan {
  padding: 2px;
  background-color: var(--whiteColor);
}

.mobile-content-div {
  display: none;
}

.mobile-card-div {
  display: none;
}

/* responsiveness */
@media screen and (max-width: 1173px) {
  section .content-div .left .cta h1 {
    font-size: 45px;
    line-height: normal;
  }

  section .content-div .left .cta h1 span {
    font-size: 62px;
  }

  section .content-div .left .cta p {
    font-size: 12px;
  }

  section .content-div .left .cta .group-div {
    display: none;
  }
}

@media screen and (max-width: 1030px) {
  body {
    padding: 0 5px 0 5px;
  }
  section {
    width: 100%;
    padding: 0;
    display: block;
    height: 500px;
  }

  section .content-div {
    display: block;
    gap: 0;
  }

  section .content-div .left {
    width: 100%;
    padding: 1.5rem;
  }

  section .content-div .right {
    width: 100%;
    padding: 0;
  }

  section .content-div .left .cta p {
    margin-bottom: 0;
  }

  section .content-div .right img {
    height: 200px;
    bottom: 4rem;
    position: relative;
  }

  .section {
    width: 100%;
  }

  .section .card {
    width: 50%;
  }

  /* mobile content div */
  section {
    display: none !important;
  }

  .mobile-content-div {
    display: block !important;
    width: 100%;
    height: 440px;
    margin-bottom: 3rem;
  }

  .mobile-content-div .content-div .right img {
    height: 250px;
    border-radius: 33px;
  }

  .mobile-card-div {
    display: block;
    display: flex;
    margin: auto;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
  }

  .mobile-card-div .card {
    background-color: var(--yellowColor);
    padding: 1rem 2rem 1rem 2rem;
    background: #fecb00;
    border-radius: 33px;
    width: 50%;
    cursor: pointer;
  }

  .mobile-card-div .card .card-element {
    justify-content: space-between;
    display: flex;
    margin-bottom: 1rem;
  }

  .mobile-card-div .card .card-element svg {
    height: 35px;
    width: 35px;
  }

  .mobile-card-div .card .card-element .chevron {
    background-color: var(--whiteColor);
    padding: 0.5rem;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    cursor: pointer;
  }

  .mobile-card-div .card .card-text p {
    color: var(--Color);
    font-family: "Montserrat";
    font-size: 20px;
  }

  .mobile-card-div .card .card-text h2 {
    font-size: 22px;
    font-weight: 800;
    color: var(--Color);
  }
}

@media screen and (max-width: 830px) {
  .section .search-div {
    display: none;
  }
}

@media screen and (max-width: 730px) {
  .footer .middle {
    display: none;
  }

  .section .card {
    padding: 2rem;
  }
}

@media screen and (max-width: 445px) {
  section .content-div .left .cta h1 {
    font-size: 35px;
    line-height: normal;
  }

  section .content-div .left .cta h1 span {
    font-size: 50px;
  }

  section .content-div .left .cta p {
    font-size: 12px;
  }

  .section .card .element .chevron {
    background-color: var(--whiteColor);
    padding: 0.5rem;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    cursor: pointer;
  }

  .section .card .text h1 {
    font-size: 13px;
  }

  .section .card .text h1 span {
    font-size: 20px;
  }

  .footer p {
    font-size: 10px;
  }
}

.modal,
.modalFee {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 25px;
  z-index: 999;
  width: 35%;
}

/* Overlay styles */
.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 998;
}

.modal .tab-section,
.modalFee .tab-section {
  display: flex;
  gap: 10px;
  margin-bottom: 1rem;
}

.modal .tab-section .tabs,
.modalFee .tab-section .tab {
  cursor: pointer;
  height: 7px;
  width: 90px;
  background-color: #dadada;
  border: none;
  border-radius: 20px;
}

@media screen and (max-width: 600px) {
  .modal,
  .modalFee {
    width: 90%;
  }
}

.modal .tab-section .active,
.modalFee .tab-section .active {
  background-color: var(--yellowColor);
}

/* tab-content [one] */
.modal .tabContents .header,
.modalFee .tabContent .header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 3rem;
}

.modal .tabContents .header .left,
.modalFee .tabContent .header .left {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2px;
}

.modal .tabContents .header .left svg,
.modal .tabContents .header svg,
.modalFee .tabContent .header .left svg,
.modalFee .tabContent .header svg {
  height: 21px;
  width: 21px;
  cursor: pointer;
}

.modal .tabContents .header .left h1,
.modalFee .tabContent .header .left h1 {
  color: var(--Color);
  font-size: 16px;
  font-family: "Montserrat";
}

.modal #one .content .input,
.modalFee #first .content .input {
  display: flex;
  align-items: center;
  padding: 0.6rem;
  border-radius: 30px;
  gap: 10px;
  background-color: #dadada;
  margin-bottom: 5px;
}

.modal #one .content .input svg,
.modalFee #first .content .input svg {
  height: 16px;
  width: 16px;
}

.modal #one .content input,
.modalFee #first .content input {
  border: none;
  background-color: transparent;
  width: 100%;
}

.modal #one .content input::placeholder,
.modalFee #first .content input::placeholder {
  color: var(--blackColor);
  font-size: 11px;
  font-family: "Montserrat";
}

.modal #one .content input:focus,
.modalFee #first .content input:focus {
  border: none;
  outline: none;
}

.modal #one .content .btn,
.modalFee #first .content .btn {
  background-color: var(--Color);
  display: flex;
  align-items: center;
  padding: 0.6rem;
  border-radius: 30px;
  justify-content: center;
  gap: 5px;
  cursor: pointer;
}

.modal #one .content .btn p,
.modalFee #first .content .btn p {
  font-family: "Montserrat";
  font-size: 13px;
  color: var(--whiteColor);
  font-weight: 800;
}

.modal .tabContents .divider,
.modalFee .tabContent .divider {
  height: 0.5px;
  width: 100%;
  background-color: #adabab;
  margin-bottom: 2.5rem;
}

/* tab-content [two] */
.modal #two .header,
.modalFee #second .header {
  margin-bottom: 10px;
}

.modal #two .school-credential,
.modalFee #second .school-credential {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.7rem;
  margin-bottom: 1rem;
}

.modal #two .school-credential .div h6,
.modalFee #second .school-credential .div h6 {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 11px;
  color: #2d2d2d;
}

.modal #two .school-credential .div p,
.modalFee #second .school-credential .div p {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 13px;
  color: #383838;
}

.modal #two .input-fields .select-btn .dropdown,
.modalFee #second .input-fields .select-btn .dropdown,
.modalFee #second-one .input-fields .select-btn .dropdown,
.modalFee .tabContent .content .select-btn .dropdown {
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: none;
  background-color: #e9ebe9;
  padding: 0.7rem 4rem 0.7rem 1rem;
  border-radius: 20px;
  outline: none;
  margin-bottom: 7px;
  color: #414141;
  font-size: 12px;
}

.modal #two .input-fields .select-btn .dropdown:focus,
.modal #two .input-fields .amount-btn input:focus,
.modalFee #second .input-fields .select-btn .dropdown:focus,
.modalFee #second .input-fields .amount-btn input:focus,
.modal #two .input-fields .dob-btn input:focus {
  outline: none;
}

.modal #two .input-fields .amount-btn,
.modalFee #second .input-fields .amount-btn,
.modal #two .input-fields .dob-btn {
  display: flex;
  align-items: center;
  width: 100%;
  max-height: 100%;
  background-color: transparent;
  border: none;
  background-color: #e9ebe9;
  padding: 0.7rem;
  border-radius: 20px;
  margin-bottom: 7px;
}

.modal #two .input-fields .amount-btn p,
.modalFee #second .input-fields .amount-btn p {
  font-family: "Montserrat";
  font-size: 11px;
  font-weight: 600;
  margin-right: 18px;
}

.modal #two .input-fields .amount-btn input,
.modal #two .input-fields .dob-btn input,
.modalFee #second .input-fields .amount-btn input {
  outline: none;
  border: none;
  background-color: transparent;
  width: 100%;
}

.modal #two .input-fields .amount-btn input::placeholder,
.modal #two .input-fields .select-btn .dropdown option,
.modalFee #second .input-fields .amount-btn input::placeholder,
.modalFee #second .input-fields .select-btn .dropdown option,
.modal #two .input-fields .dob-btn input::placeholder {
  font-family: "Montserrat";
  font-style: normal;
  color: #414141;
  font-size: 12px;
}

.modal #two .input-fields .btn,
.modalFee #second .input-fields .btn,
.modalFee #second-one .input-fields .btn {
  background-color: var(--Color);
  display: flex;
  align-items: center;
  padding: 0.6rem;
  border-radius: 30px;
  justify-content: center;
  gap: 5px;
  cursor: pointer;
}

.modal #two .input-fields .btn p,
.modalFee #second .input-fields .btn p,
.modalFee #second-one .input-fields .btn p {
  font-family: "Montserrat";
  font-size: 13px;
  color: var(--whiteColor);
  font-weight: 800;
}

/* tab-content [three] */
.modal #three .header,
.modalFee #third .header {
  margin-bottom: 10px;
}

.modal #three .loader,
.modalFee #third .loader {
  display: flex;
  justify-content: center;
  align-items: center;
  /* position: absolute; */
  margin-bottom: 3.5rem;
}

.modal #three .loader .dots span,
.modalFee #third .loader .dots span {
  position: absolute;
  height: 8px;
  width: 8px;
  background: var(--yellowColor);
  border-radius: 50%;
  transform: rotate(calc(var(--i) * (360deg / 15))) translateY(35px);
  animation: animate 1.5s linear infinite;
  animation-delay: calc(var(--i) * 0.1s);
  opacity: 0;
}

@keyframes animate {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.modal #three p,
.modalFee #third p {
  text-align: center;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 15px;
}

.modal #three p span,
.modalFee #third p span {
  font-size: 12px;
  font-weight: normal;
}

.modal #three .popup,
.modalFee #third .popup {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #8ff49f;
  padding: 5px 10px 5px 10px;
  display: none;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.modal #three .popup p,
.modalFee #third .popup p {
  font-family: "Montserrat";
  font-size: 9px;
  font-weight: normal;
  color: var(--blackColor);
  cursor: pointer;
}

.modal #three .popup p span,
.modalFee #third .popup p span {
  font-size: 9px;
  font-weight: 800;
}

.modal #three .popup .close-btn,
.modalFee #third .popup .close-btn {
  display: flex;
  align-items: center;
  gap: 5px;
}

.modal #three .popup .close-btn p,
.modalFee #third .popup .close-btn p {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 3px 7px;
  border: 1.47284px solid #09476c;
  border-radius: 25.0414px;
  cursor: pointer;
}

.modal #three .popup .close-btn svg,
.modalFee #third .popup .close-btn svg {
  height: 10px;
  width: 10px;
  cursor: pointer;
}

/* tab-content [four] */
.modal #four .header,
.modalFee #fourth .header {
  margin-bottom: 10px;
}

.modal #four .divider,
.modalFee #fourth .divider {
  margin-bottom: 2.5rem;
}

.modal #four .email-div,
.modalFee #fourth .email-div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.modal #four .email-div svg,
.modalFee #fourth .email-div svg {
  height: 90px;
  width: 90px;
  margin-bottom: 1rem;
}

.modal #four .email-div img,
.modalFee #fourth .email-div img {
  height: 100px;
  width: 180px;
  margin-bottom: 1rem;
}

.modal #four .email-div h1,
.modalFee #fourth .email-div h1 {
  font-size: 15px;
  font-family: "Montserrat";
  font-weight: 800;
  margin-bottom: 0.5rem;
}

.modal #four .email-div p,
.modalFee #fourth .email-div p {
  font-size: 10px;
  font-family: "Montserrat";
  font-weight: normal;
  margin-bottom: 2rem;
  text-align: center;
  padding: 0 2rem 0 2rem;
}

.modal #not-found .btn,
.modalFee #not-found2 .btn {
  background-color: var(--Color);
  display: flex;
  align-items: center;
  padding: 0.6rem;
  border-radius: 30px;
  justify-content: center;
  gap: 5px;
  cursor: pointer;
}

.modal #not-found .btn p,
.modalFee #not-found2 .btn p {
  font-family: "Montserrat";
  font-size: 13px;
  color: var(--whiteColor);
  font-weight: 800;
}

.modal #not-found .btn svg,
.modalFee #not-found2 .btn svg {
  height: 15px;
  width: 15px;
}


.modal-div {
    padding: 1.5rem 2.5rem 1rem 2.5rem;
    position: fixed;
    top: 0;
    right: -550px; /* initial position, off-screen to the right */
    width: 550px;
    height: 100vh;
    background: rgba(182, 182, 182, 0.46);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transition: right 0.3s ease-in-out;
  }

  .modal-div {
    /* max-height: 650px; */
    overflow: auto;
    overflow: overlay;
  }

  .modal-div::-webkit-scrollbar {
    width: 0.2rem;
    height: 0.5rem;
  }

  .modal-div::-webkit-scrollbar-thumb {
    border-radius: 0.5rem;
    background-color: white;
  }

  .modal-div .navbar {
    display: flex;
    justify-content: space-between;
    margin-bottom: 4rem;
  }

  .modal-div .navbar .left {
    display: flex;
    align-items: center;
    gap: 1rem;
  }

  .modal-div .navbar .left svg {
    height: 15px;
    width: 15px;
    cursor: pointer;
  }

  .modal-div .navbar span {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #353535;
  }

  .modal-div .navbar .right {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    color: #353535;
    display: flex;
    align-items: center;
    cursor: pointer;
  }

  /* Open button */
  .open-modals {
    cursor: pointer;
  }

  /* Modal open state */
  .modal-div.opened {
    right: 0; /* move modal on-screen */
  }

  .modal-div .section {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    background: #f4f4f4;
    border-radius: 13px;
    margin-bottom: 2.5rem;
  }

  /* Responsive styles for mobile view */
  @media only screen and (max-width: 768px) {
    .modal-div {
      width: 100%; /* make modal full-width on mobile */
      right: -100%; /* adjust initial position for mobile */
      /* max-height: 100vh; */
    }
    .modal-div.open {
      right: 0; /* move modal on-screen */
    }
    .modal-content {
      padding: 10px; /* reduce padding on mobile */
    }

    .modal-div .download-btn p {
      font-size: 12px;
    }

    .modal-div .download-btn svg {
      height: 12px;
      width: 12px;
    }
  }

  .modal-div .section .bg-img {
    background-image: url("../images/Subtract.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    /* height: 120px; */
  }

  .modal-div .section .bg-img .nav {
    display: flex;
    justify-content: space-between;
    padding: 1rem 1.5rem;
  }

  .modal-div .section .bg-img .left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* border: 1px solid red; */
  }

  .modal-div .section .bg-img .left .logo-div,
  .modal-div .section .bg-img .right .logo-div {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 5px;
    /* border: 1px solid red; */
  }

  .modal-div .section .bg-img .left .logo-div img,
  .modal-div .section .bg-img .right .logo-div img {
    height: 50px !important;
    width: 50px !important;
    background-color: #fecb00;
    padding: 1px;
    border-radius: 3px;
  }

  .modal-div .section .bg-img .left .logo-div h1 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    display: flex;
    letter-spacing: -0.02em;
    justify-content: center;
    align-items: center;
    color: #09476c;
  }

  .modal-div .section .bg-img .left .logo-div h1 span {
    font-weight: 900;
  }

  .modal-div .section .bg-img .left .slip {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 81%;
    letter-spacing: -0.04em;
    background-color: #fff;
    padding: 0;
    color: #454444;
    width: 6.3rem;
  }

  .modal-div .section .bg-img .right {
    display: flex;
    /* gap: 2px; */
  }

  .modal-div .section .bg-img .right h1 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 81%;
    letter-spacing: -0.04em;
    color: #ffffff;
    margin: auto;
  }

  .modal-div .section .bg-img .right h1 span {
    font-size: 8px;
    display: flex;
    align-items: flex-end;
    float: right !important;
    text-align: right !important;
  }

  .modal-div section {
    padding: 0 2rem 1rem 2rem;
  }

  .modal-div section .receipt-info {
    margin-bottom: 2rem;
    margin-top: 1rem;
  }

  .modal-div section .receipt-info .info {
    display: flex;
    justify-content: space-between;
  }

  .modal-div section .receipt-info .info .info-record {
    display: flex;
    gap: 5px;
  }

  .modal-div section .receipt-info .info .info-record p {
    display: flex;
    margin: auto;
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 8px;
    line-height: 14px;
    color: rgba(51, 51, 51, 0.72);
  }

  .modal-div section .receipt-info .info .info-record .line {
    border: 0.1px solid #333333;
    width: 30px;
    /* height: 0; */
    margin: auto;
  }

  .modal-div section .receipt-info .info .info-record h1 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    font-size: 7px;
    line-height: 11px;
    color: #333333;
    margin: auto;
  }

  .modal-div section .divider {
    width: 100%;
    border: 1px dashed #333333;
    margin-bottom: 3rem;
  }

  /* table */

  .table-container {
    width: 100%;
    border-radius: 0.6rem;
    overflow: auto;
    overflow: overlay;
    margin-bottom: 1rem;
  }

  .table-container::-webkit-scrollbar {
    width: 0.2rem;
    height: 0.2rem;
  }

  .table-container::-webkit-scrollbar-thumb {
    border-radius: 0.5rem;
    background-color: white;
  }

  .entry {

    font-size: 16px;
    font-family: "Montserrat";
    font-weight: 800;
    color: #09476c;
    margin-bottom: 10px;
  }

  .label{
    font-size: 15px;
    text-align: start;
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    height: 20px;
  }

  .table-container .wraper table tr th {
    font-size: 11px;
    font-family: "Montserrat";
    padding: 4px;
    color: white;
  }

  .table-container .wraper table .data td {
    font-size: 9px;
    text-align: center;
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    color: #42526d;
    height: 50px;
  }

  .reciept-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 1rem;
    width: 100%;
  }

  .reciept-footer p {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    font-size: 10px;
    line-height: 9px;
    color: #42526d;
  }

  .modal-div .download-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #136e12;
    border-radius: 7px;
    padding: 12px 16px;
    gap: 10px;
    width: 50%;
    cursor: pointer;
    margin: auto;
    color: #fff;
  }


    /* download receipt modal */
  .modal-div {
    padding: 1.5rem 2.5rem 1rem 2.5rem;
    position: fixed;
    top: 0;
    right: -550px; /* initial position, off-screen to the right */
    width: 550px;
    height: 100vh;
    background: rgba(182, 182, 182, 0.46);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transition: right 0.3s ease-in-out;
  }

  .modal-div {
    max-height: 650px;
    overflow: auto;
    overflow: overlay;
  }

  .modal-div::-webkit-scrollbar {
    width: 0.2rem;
    height: 0.5rem;
  }

  .modal-div::-webkit-scrollbar-thumb {
    border-radius: 0.5rem;
    background-color: white;
  }

  .modal-div .navbar {
    display: flex;
    justify-content: space-between;
    margin-bottom: 4rem;
  }

  .modal-div .navbar .left {
    display: flex;
    align-items: center;
    gap: 1rem;
  }

  .modal-div .navbar .left svg {
    height: 15px;
    width: 15px;
    cursor: pointer;
  }

  .modal-div .navbar span {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #353535;
  }

  .modal-div .navbar .right {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    color: #353535;
    display: flex;
    align-items: center;
    cursor: pointer;
  }

  /* Open button */
  .open-modals {
    cursor: pointer;
  }

  /* Modal open state */
  .modal-div.opened {
    right: 0; /* move modal on-screen */
  }

  .modal-div .section {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    background: #f4f4f4;
    border-radius: 13px;
    margin-bottom: 2.5rem;
  }

  /* Responsive styles for mobile view */
  @media only screen and (max-width: 768px) {
    .modal-div {
      width: 100%; /* make modal full-width on mobile */
      right: -100%; /* adjust initial position for mobile */
    }
    .modal-div.open {
      right: 0; /* move modal on-screen */
    }
    .modal-content {
      padding: 10px; /* reduce padding on mobile */
    }

    .modal-div .download-btn p {
      font-size: 12px;
    }

    .modal-div .download-btn svg {
      height: 12px;
      width: 12px;
    }
  }

  .modal-div .section .bg-img {
    background-image: url("../images/Subtract.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    margin-bottom: 2rem;
    height: 120px;
  }

  .modal-div .section .bg-img .nav {
    display: flex;
    justify-content: space-between;
    padding: 1rem 1.5rem;
  }

  .modal-div .section .bg-img .left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* border: 1px solid red; */
  }

  .modal-div .section .bg-img .left .logo-div,
  .modal-div .section .bg-img .right .logo-div {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 5px;
    /* border: 1px solid red; */
  }

  .modal-div .section .bg-img .left .logo-div img,
  .modal-div .section .bg-img .right .logo-div img {
    height: 25px;
    width: 25px;
    background-color: #fecb00;
    padding: 1px;
    border-radius: 3px;
  }

  .modal-div .section .bg-img .left .logo-div h1 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    display: flex;
    letter-spacing: -0.02em;
    justify-content: center;
    align-items: center;
    color: #09476c;
  }

  .modal-div .section .bg-img .left .logo-div h1 span {
    font-weight: 900;
  }

  .modal-div .section .bg-img .left .slip {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 81%;
    letter-spacing: -0.04em;
    background-color: #fff;
    padding: 0;
    color: #454444;
    width: 6.3rem;
  }

  .modal-div .section .bg-img .right {
    display: flex;
    /* gap: 2px; */
  }

  .modal-div .section .bg-img .right h1 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 81%;
    letter-spacing: -0.04em;
    color: #ffffff;
    margin: auto;
  }

  .modal-div .section .bg-img .right h1 span {
    font-size: 8px;
    display: flex;
    align-items: flex-end;
    float: right !important;
    text-align: right !important;
  }


  .modal-div section .receipt-info {
    margin-bottom: 2rem;
    margin-top: 1rem;
  }

  .modal-div section .receipt-info .info {
    display: flex;
    justify-content: space-between;
  }

  .modal-div section .receipt-info .info .info-record {
    display: flex;
    gap: 5px;
  }

  .modal-div section .receipt-info .info .info-record p {
    display: flex;
    margin: auto;
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 800;
    font-size: 15px;
    line-height: 14px;
    color: rgba(51, 51, 51, 0.72);
  }

  .modal-div section .receipt-info .info .info-record .line {
    border: 0.1px solid #333333;
    width: 30px;
    height: 0;
    margin: auto;
  }

  .modal-div section .receipt-info .info .info-record h1 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 800;
    font-size: 17px;
    line-height: 18px;
    color: #333333;
    margin: auto;
  }

  .modal-div section .divider {
    width: 100%;
    border: 1px dashed #333333;
    margin-bottom: 3rem;
  }

  /* table */

  .table-container, .wraper{
    width: 100%;
    border-radius: 0.6rem;
    margin-bottom: 1rem;
  }

  

  th {
    background: #09476c !important;
    /* border: 3px solid blue; */
  }

  .table-container .wraper table tr th {
    font-size: 11px;
    font-family: "Montserrat";
    padding: 4px;
    color: white;
  }

  .table-container .wraper table .data td {
    font-size: 9px;
    text-align: center;
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    color: #42526d;
    height: 50px;
  }

  .reciept-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 1rem;
    width: 100%;
  }

  .reciept-footer p {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    font-size: 10px;
    line-height: 9px;
    color: #42526d;
  }

  .modal-div .download-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #136e12;
    border-radius: 7px;
    padding: 12px 16px;
    gap: 10px;
    width: 50%;
    cursor: pointer;
    margin: auto;
    color: #fff;
  }

  td{
    border-bottom: 1px solid var(--blackColor) !important;
    padding: 2px 10px; 
    font-size: 15px;
    font-weight: 600;
  }

table{
  border: 1px solid var(--blackColor) !important;
border-radius: 10px;
}